<list>
  <nescer.table.utl.ColSettings>
    <colName>frame</colName>
    <col>435</col>
    <order>0</order>
    <width>1223</width>
  </nescer.table.utl.ColSettings>
  <nescer.table.utl.ColSettings>
    <colName>Resolución</colName>
    <col>0</col>
    <order>0</order>
    <width>139</width>
  </nescer.table.utl.ColSettings>
  <nescer.table.utl.ColSettings>
    <colName>Documento</colName>
    <col>1</col>
    <order>1</order>
    <width>119</width>
  </nescer.table.utl.ColSettings>
  <nescer.table.utl.ColSettings>
    <colName>Serie</colName>
    <col>2</col>
    <order>2</order>
    <width>119</width>
  </nescer.table.utl.ColSettings>
  <nescer.table.utl.ColSettings>
    <colName>Del</colName>
    <col>3</col>
    <order>3</order>
    <width>121</width>
  </nescer.table.utl.ColSettings>
  <nescer.table.utl.ColSettings>
    <colName>Al</colName>
    <col>4</col>
    <order>4</order>
    <width>119</width>
  </nescer.table.utl.ColSettings>
  <nescer.table.utl.ColSettings>
    <colName>Fecha de Resolución</colName>
    <col>5</col>
    <order>5</order>
    <width>120</width>
  </nescer.table.utl.ColSettings>
  <nescer.table.utl.ColSettings>
    <colName>Fecha de Vencimiento</colName>
    <col>6</col>
    <order>6</order>
    <width>119</width>
  </nescer.table.utl.ColSettings>
  <nescer.table.utl.ColSettings>
    <colName>Documento de impresión</colName>
    <col>7</col>
    <order>7</order>
    <width>118</width>
  </nescer.table.utl.ColSettings>
  <nescer.table.utl.ColSettings>
    <colName>% Minimo</colName>
    <col>8</col>
    <order>8</order>
    <width>120</width>
  </nescer.table.utl.ColSettings>
  <nescer.table.utl.ColSettings>
    <colName>Estado</colName>
    <col>9</col>
    <order>9</order>
    <width>119</width>
  </nescer.table.utl.ColSettings>
</list>